Support » Plugin: Postmen WooCommerce Shipping » Unsupported

  • LexGear

    (@lexgear)


    Huge waste of time. No WooCommerce support. Did work in the past but now you can only connect to a shopify store. This plugin should be removed.

    **UPDATED** There is, apparently, an OLD and a NEW Postmen site. But there is NO indication at all that you need to use the old site with Woo and the new site with shopify. I can’t believe how much time I’ve wasted.

    • This topic was modified 5 months ago by LexGear.
  • You must be logged in to reply to this review.